.btn-promo {
    background: #e3097f;
    display: block;
    margin: 0 auto;
    padding: 30px;
    max-width: 1000px;
    text-align: center;
    font-size: 33px;
    line-height: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
    color: #fff !important;
    text-decoration: none !important;
}

.countdown {
    margin: 0 auto;
}

.countdown ul {
    display: block;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 60px;
}

.countdown li {
    color: #fff;
    display: inline-block;
    font-size: .75em;
    list-style-type: none;
    padding: 1em;
    text-transform: uppercase;
    padding-bottom: 25px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    width: 140px;
}

.countdown li span {
    display: block;
    font-size: 85px;
    font-family: 'Lato';
    font-weight: 900;
    margin-bottom: 25px;
}

.countdown li span:after { 
content: '\00B7';
padding-left:10px;
color: #e3097f;
}

.countdown li:last-child span:after { 
content: '';
padding-left:10px;
color: #e3097f;
}

#header .off-canvas-menu .fa {
    color: #e3097f;
    margin: 0;
    padding: 0;
    line-height: 1;
}

@media screen and (max-width: 875px) {
  .countdown li span { font-size: 45px; }
  .countdown li { width:20%; }
  .countdown li span:after { }
}


/* Art Motel Overwrites
------------------------------------------------------------- */


.content h2:after, .content h3:after {
    border-bottom: 1px solid #e3097f;
}


/* Offcanvas Navigation
------------------------------------------------------------- */
#off-canvas-menu div ul li.uk-active a, #off-canvas-menu div ul li.uk-inpath a {
    color: rgb(255,255,255) !important;
    background: #e3097f !important;
    font-weight: 300;
    border-bottom: 1px solid #e3097f;
}

#off-canvas-menu div ul li a:hover {
    color: #e3097f;
    background: rgb(255,255,255);
}